1 امتیاز مثبت 0 امتیاز منفی
233 بازدید
در لینوکس توسط
میخوام نرم افزار مفید تریدر رو در لپ تاپ خودم با رم دو گیگ نصب کنم. سیستم عامل من هم اوبونتو 32 هست. نرم افزار واین رو هم نصب کردم اما موقع نصب این پیام میاد:
!Unsupported operating system
Please upgrade to windows 7 with service pack 1 or later. Trading on financial markets requers maximum security and performance.
آیا منظور این پیام اینه که متاتریدرها اصلا رو لینوکس نصب نمیشن؟
ممنون میشم کمک کنید. من آمل هستم و اگه کسی میتونه حضوری هم بهم تو نصب کمک کنه در خدمتش هستم و هزینه رو پرداخت میکنم.

پاسخ شما

نام شما برای نمایش - اختیاری
حریم شخصی : آدرس ایمیل شما محفوظ میماند و برای استفاده های تجاری و تبلیغاتی به کار نمی رود
کد امنیتی: (عدد چهار رقمی در تصویر را وارد کنید)

برای جلوگیری از این تایید در آینده, لطفا وارد شده یا ثبت نام کنید.
اگر حساب گوگل دارید به راحتی وارید شوید

سوالات مشابه

برای دسترسی راحت به مطالب سایت ، اپلیکیشن سایت را نصب کنید
و لطفا بعد از نصب امتیاز دهید. با تشکر از حمایت شما
2 دوستدار 0 امتیاز منفی
1 پاسخ 37 بازدید
1 امتیاز مثبت 0 امتیاز منفی
0 پاسخ 40 بازدید
سوال شده 6 اسفند 1399 در لینوکس توسط بی نام
1 امتیاز مثبت 0 امتیاز منفی
2 پاسخ 179 بازدید
1 امتیاز مثبت 0 امتیاز منفی
0 پاسخ 92 بازدید

2.0k سوال

1.6k پاسخ

225 دیدگاه

3.4k کاربر

22 نفر آنلاین
0 عضو و 22 مهمان در سایت حاضرند
بازدید امروز: 1349
بازدید دیروز: 7010
بازدید کل: 5224592
خوش آمدید
با توجه به تغییر هسته اصلی سایت در صورت مشکل در ورود به سایت از گزینه "فراموشی رمز" استفاده کنید و رمز جدید برای خود بسازید
همچنین می توانید از کانال تلگرام ما هم استفاده کنید : [email protected]
برای استفاده از تمامی امکانات سایت لطفا از منوی بالای سمت چپ ثبت نام نمایید یا وارد سایت شوید
...